This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

[committed] tmplattr9.C: Require weak


It was noticed on hppa1.1-hp-hpux10.20 that this test requires weak.
Committed as obvious.  Tested on hppa2.0w-hp-hpux11.11.

Dave
-- 
J. David Anglin                                  dave.anglin@nrc-cnrc.gc.ca
National Research Council of Canada              (613) 990-0752 (FAX: 952-6602)

2008-11-23  John David Anglin  <dave.anglin@nrc-cnrc.gc.ca>

	* g++.dg/ext/tmplattr9.C: Require weak.

Index: g++.dg/ext/tmplattr9.C
===================================================================
--- g++.dg/ext/tmplattr9.C	(revision 142130)
+++ g++.dg/ext/tmplattr9.C	(working copy)
@@ -1,4 +1,5 @@
 // PR c++/34937, 34962
+// { dg-require-weak "" }
 // { dg-options "" }
 
 struct A


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]